
QGIS Application - Bug report #1291

Composer legend items are duplicated after update

2008-09-05 06:28 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11351

Description

1. Load a legend to composer canvas

2a. Select legend and click button update all

3. as the result the whole legend is duplicated

History

#1 - 2008-09-07 03:53 AM - Marco Hugentobler

I cannot reproduce this with the newest svn version (tested with Qt 4.3.4 and 4.4.1). Is there anything I have to do in addition to the three steps to get a

duplicated legend?

#2 - 2008-09-07 04:16 AM - Marco Hugentobler

I found and fixed (in commit:ca0eb5c5 (SVN r9278)) a problem where the classification items have been duplicated after pressing 'update'. Was this what

you meant?

#3 - 2008-09-07 11:52 PM - Horst Düster

- Resolution set to fixed

- Status changed from Open to Closed

Replying to [comment:2 mhugent]:

I found and fixed (in commit:ca0eb5c5 (SVN r9278)) a problem where the classification items have been duplicated after pressing 'update'. Was this

what you meant?

in commit:911038bb (SVN r9282) it seems to be solved. I close this ticket. Many thanx to Marco!

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
